List all servicesAsk AIget https://api.katanamrp.com/v1/servicesReturns a list of services you’ve previously created. The services are returned in sorted order, with the most recent services appearing first.Query Paramsidsarray of integersFilters services by an array of IDsidsADD integernamestringFilters services by a nameuomstringFilters services by a uomis_sellablebooleanFilters services by ability to selltruefalsecategory_namestringFilters services by a category nameinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalseinclude_archivedbooleanArchived data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List all services 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago